@charset "UTF-8";

/* ==========================================================
 contents
========================================================== */
.contents.support {
  margin-top: 50px;
}
@media screen and (max-width: 768px) {
  .contents.support {
    margin-top: 35px;
  }
}
/* ==========================================================
 box
========================================================== */
/* box-support-info
---------------------------------------------------------- */
.box-support-info {
  margin-bottom: 60px;
  padding: 70px 0;
  width: 100%;
}
  .box-support-info.support-center {
    background: url(/wordpress/wp-content/themes/odakyu/common/img/support/center/img_center_01.jpg) center center no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
  }
  .box-support-info.support-wifi {
    background: url(/wordpress/wp-content/themes/odakyu/common/img/support/wifi/img_wifi_intro_01.jpg) center center no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    padding: 80px 0;
  }
  .box-support-info .inner {
    background-color: rgba(255, 255, 255, 0.8);
    width: 1080px;
    margin: 0 auto;
  }
    .box-support-info .inner dl {
      display: -webkit-flex;
      display: -ms-flex;
      display: flex;
      -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      -ms-align-items: center;
      align-items: center;
      align-content: center;
      justify-content: center;
      margin: 0 auto;
      padding: 20px 0;
    }
      .box-support-info .inner dl dt { padding-right: 30px;}
      .box-support-info .inner dl dd {}
        .box-support-info .inner dl dd .title {
          font-size: 24px;
          font-family: 'Oswald', sans-serif;
          letter-spacing: 0.55px;
        }
        .box-support-info .inner dl dd .text {
          line-height: 1.9;
          letter-spacing: 0.4px;
        }
          .box-support-info.support-wifi .inner dl dd .text {
            font-family: 'Oswald', sans-serif;
            letter-spacing: 0.5px;
          }
@media screen and (max-width: 768px) {
  .box-support-info {
    margin-bottom: 50px;
    padding: 12px 15px;
  }
    .box-support-info.support-wifi {
      margin-bottom: 30px;
      padding: 0;
    }
    .box-support-info.support-wifi .inner {
      background-color: rgba(255, 255, 255, 0.8);
      padding: 15px;
    }
    .box-support-info .inner {
      background-color: transparent;
      width: auto;
    }
      .box-support-info .inner dl { padding: 0;}
        .box-support-info .inner dl dt {
          -webkit-flex: 0 1;
          -ms-flex: 0 1;
          flex: 0 1;
          padding-right: 15px;
        }
          .box-support-info .inner dl dt .image img {
            width: 100%;
          }
          .box-support-info.support-center .inner dl dt .image { width: 37px;}
          .box-support-info.support-wifi .inner dl dt .image { width: 51px;}
          .box-support-info .inner dl dd {
            -webkit-flex: 1 0;
            -ms-flex: 1 0;
            flex: 1 0;
          }
            .box-support-info .inner dl dd .title {
              font-size: 12px;
              letter-spacing: 0.55px;
            }
            .box-support-info .inner dl dd .text {
              font-size: 10px;
              line-height: 1.5;
              letter-spacing: 0.2px;
            }
}
/* box-support-01
---------------------------------------------------------- */
.box-support-01 {
  width: 1080px;
  margin: 45px auto 0;
}
@media screen and (max-width: 768px) {
  .box-support-01 {
    width: auto;
    margin: 25px 15px 0;
  }
}
/* box-map
---------------------------------------------------------- */
.box-map { margin-top: 33px;}
  .box-map .txt-map {
    font-size: 18px;
    letter-spacing: 0.4px;
    margin-bottom: 20px;
    text-align: center;
  }
  .box-map .img-map {
    text-align: center;
  }
  .box-map-location {
	  display: flex;
	  flex-wrap: wrap;
	  margin-left: -45px;
  }
  .box-map-location li {
	  text-align: center;
	  flex: 1 0;
	  padding-left: 45px;
  }
  .box-map-location li span {
	  line-height: 1.8;
	  font-size: 16px;
	  font-weight: bold;
  }
@media screen and (max-width: 768px) {
  .box-map { margin-top: 15px;}
    .box-map .txt-map {
      font-size: 12px;
      letter-spacing: 0.2px;
      margin-bottom: 15px;
    }
    .box-map .img-map {}
      .box-map .img-map img { width: 100%;}
	
  .box-map-location li span {
	  font-size: 12px;
  }	
  .box-map-location li img {
	  width: 100%;
  }
}

/* ==========================================================
 title
========================================================== */
/* ttl-support-01
---------------------------------------------------------- */
.ttl-support-01 {
  border-bottom: 5px solid #666;
  font-size: 24px;
  font-family: 'Oswald', sans-serif;
  letter-spacing: 1.3px;
  padding-bottom: 23px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .ttl-support-01 {
    border-bottom: 2px solid #666;
    font-size: 14px;
    padding-bottom: 10px;
  }
}
/* ttl-support-02
---------------------------------------------------------- */
.ttl-support-02 {
  border-bottom: 1px solid #ddd;
  font-size: 28px;
  font-family: 'Oswald', sans-serif;
  letter-spacing: 1.3px;
  margin-bottom: 40px;
  padding-bottom: 25px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .ttl-support-02 {
    font-size: 14px;
    margin-bottom: 20px;
    padding-bottom: 10px;
  }
}
/* ttl-support-03
---------------------------------------------------------- */
.ttl-support-03 {
  font-size: 24px;
  font-family: 'Oswald', sans-serif;
  letter-spacing: 1.3px;
  padding-bottom: 23px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .ttl-support-03 {
    font-size: 14px;
    padding-bottom: 10px;
  }
}
/* ==========================================================
 list
========================================================== */
/* list-support-01
---------------------------------------------------------- */
.list-support-01 {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-left: -30px;
}
  .list-support-01 .item {
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 33.33%;
    padding: 0 0 50px 30px;
  }
    .list-support-01 .item .link {
      -webkit-transition: all 0.2s ease 0s;
      transition: all 0.2s ease 0s;
      -ms-filter: 'alpha( opacity=100)';
      display: block;
      overflow: hidden;
      opacity: 1;
    }
      .list-support-01 .item .link:hover,
      .list-support-01 .item .link:focus {
        -ms-filter: 'alpha( opacity=70)';
        filter: alpha( opacity=70);
        opacity: 0.7;
      }
    .list-support-01 .item .box-in {}
      .list-support-01 .item .box-in .image {
        margin-bottom: 20px;
        position: relative;
      }
        .list-support-01 .item .box-in .image .icon {
          position: absolute;
          top: 50px;
          left: 50%;
          -webkit-transform: translateX(-50%);
          -ms-transform: translateX(-50%);
          transform: translateX(-50%);
          width: 100%;
          text-align: center;
        }
          .list-support-01 .item .box-in .image .icon .caption {
            color: #fff;
            font-size: 22px;
            font-family: 'Oswald', sans-serif;
            line-height: 1;
            letter-spacing: 1.1px;
            margin-top: 14px;
          }
      .list-support-01 .item .box-in .detail {
        font-size: 14px;
        letter-spacing: 0.3px;
      }
@media screen and (max-width: 768px) {
  .list-support-01 { margin-left: -15px;}
    .list-support-01 .item {
      -webkit-flex: initial;
      -ms-flex: initial;
      flex: initial;
      width: 50%;
      padding: 0 0 30px 15px;
    }
      .list-support-01 .item .link:hover,
      .list-support-01 .item .link:focus {
        -ms-filter: 'alpha( opacity=100)';
        filter: alpha( opacity=100);
        opacity: 1;
      }
      .list-support-01 .item .box-in {}
        .list-support-01 .item .box-in .image { margin-bottom: 8px;}
          .list-support-01 .item .box-in .image img { width: 100%;}
          .list-support-01 .item .box-in .image .icon {
            top: 50%;
            -webkit-transform: translate(-50%,-50%);
            -ms-transform: translate(-50%,-50%);
            -o-transform: translate(-50%,-50%);
            transform: translate(-50%,-50%);
          }
          .list-support-01 .item .box-in .image .icon img { width: 40px;}
            .list-support-01 .item .box-in .image .icon .caption {
              font-size: 12px;
              letter-spacing: 0.65px;
              margin-top: 5px;
            }
        .list-support-01 .item .box-in .detail {
          font-size: 9px;
          line-height: 1.7;
          letter-spacing: 0.15px;
        }
}

/* list-support-02
---------------------------------------------------------- */
.list-support-02 {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-left: -30px;
  margin-bottom: -40px;
}
  .list-support-02 .item {
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    padding: 0 0 50px 30px;
    width: 33.33%;
  }
    .list-support-02 .item .title {
      font-size: 22px;
      font-family: 'Oswald', sans-serif;
      letter-spacing: 1.1px;
      margin-bottom: 30px;
      text-align: center;
    }
    .list-support-02 .item .image {}
      .list-support-02 .item .image img { width: 100%;}
      .list-support-02 .item .box-detail {
        background-color: #faf6eb;
        font-size: 18px;
        padding: 23px 20px;
      }
        .list-support-02 .item .box-detail .link { text-decoration: underline;}
          .list-support-02 .item .box-detail .link:hover { text-decoration: none;}
        .list-support-02 .item .box-detail .text {
          font-size: 14px;
          letter-spacing: 0.4px;
        }
/* list-support-02.col-02
---------------------------------------------------------- */
  .list-support-02.col-02 { margin-left: -40px;}
    .list-support-02.col-02 .item {
      width: 50%;
      padding-left: 40px;
    }
      .list-support-02.col-02 .item .box-detail {
        font-size: 16px;
        padding: 25px 30px;
      }
        .list-support-02.col-02 .item .box-detail .text {
          letter-spacing: 0.8px;
        }
@media screen and (max-width: 768px) {
  .list-support-02,
  .list-support-02.col-02 { 
    margin-left: 0;
    margin-bottom: 0;
  }
    .list-support-02 .item,
    .list-support-02.col-02 .item {
      -webkit-flex: 1 0 auto;
      -ms-flex: 1 0 auto;
      flex: 1 0 auto;
      padding: 0 0 20px;
      width: 100%;
    }
      .list-support-02 .item:last-child { margin-bottom: 0;}
      .list-support-02 .item .title {
        font-size: 14px;
        margin-bottom: 15px;
      }
      .list-support-02 .item .image {}
        .list-support-02 .item .image img { width: 100%;}
      .list-support-02 .item .box-detail,
      .list-support-02.col-02 .item .box-detail { padding: 15px 20px;}
        .list-support-02 .item .box-detail .text,
        .list-support-02.col-02 .item .box-detail .text { font-size: 12px;}
}

/* list-support-image-01
---------------------------------------------------------- */
.list-support-image-01 {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: center;
  margin: 35px auto 0;
}
  .list-support-image-01 .item {
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
  }
    .list-support-image-01 .item iframe {
      border: none;
      width: 540px;
      height: 100%;
    }
    .list-support-image-01 .item .box-in {
      width: 540px;
    }
      .list-support-image-01 .item img {
        width: 100%;
      }
@media screen and (max-width: 768px) {
  .list-support-image-01 { margin: 18px auto 0;}
    .list-support-image-01 .item {
      -webkit-flex: 1 0;
      -ms-flex: 1 0;
      flex: 1 0;
      width: 50%;
    }
      .list-support-image-01 .item .box-in {
        position: relative;
        overflow: hidden;
      }
      .list-support-image-01 .item iframe {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        width: 100%;
        height: 100%;
      }
    .list-support-image-01 .item .box-in {
      width: 100%;
    }
      .list-support-image-01 .item img {
        display: block;
        width: 100%;
      }
}
